» Ubuntu » Paquets

Error

two or more packages specified (bitlbee-dev natty)